Subject: Re: LW 5.0 new features
From: Fusion Films <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 19:14:39 -0700

> > BTW... MetaNURBS is the coolest way to model I have ever seen!
> 
> Have you tried to use two metanurbed objects as a morph sequence?? Does it 
> work??
> 

That is a question for Mark, and unfortunately Mark is demonstrating for 
NewTek this week.
 
sorry :-(  

I'm not sure if NewTek already posted this one, but Layout now has a cool 
plug-in called Metamation as well.

Ahhhhhh I'm glad that NewTek finally uncorked this one!  I really thought 
I was going to explode with all of the rumors floating around ;-)

     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *       Paul Griswold    Our web site is moving, stay tuned! *
     *     Fusion Films, Inc.                 [email-masked]   *
     * Director/Animator                        (305)279-5435     *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~